.capgrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #C0C0C0;
	padding: 2px 2px 2px 5px;
}
.medgrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding: 2px 2px 2px 5px;
}
.darkgrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding: 2px 2px 2px 5px;
}
.normalgrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #C0C0C0;
	padding: 2px 2px 2px 5px;
}
.tdhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 5px;
	background-color: #CCCCCC;
}
.tableborder {
	border-bottom: 1 solid #C0C0C0;
	border-left: 1 solid #C0C0C0;
	border-right: 1 solid #C0C0C0;
	padding: 0px;

}

.tableborderblack {
	border-bottom: 1 solid #000000;
	border-left: 1 solid #000000;
	border-right: 1 solid #000000;
	border-top: 1 solid #000000;
	padding: 0px;

}
.tablebottom {
	border-bottom: 1 solid #C0C0C0;
	border-left: 1 solid #C0C0C0;
	border-right: 1 solid #C0C0C0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #2F2F2F;

}
A:link {
	COLOR: #FF8A6C; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
A:visited {
	COLOR: #FF6347; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #FF8A6C; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}
